using System;
using System.Collections.Generic;
using System.Web;
using System.Web.ModelBinding;
using System.Web.UI;
using System.Web.UI.WebControls;
using System.Data;
using System.Configuration;
using System.Web.Security;
using System.Web.UI.WebControls.WebParts;
using System.Web.UI.HtmlControls;
using Telerik.Web.UI;
using System.Linq;

public partial class Default : System.Web.UI.Page 
{
    protected void Page_Load(object sender, EventArgs e)
    {

    }

    public List<Customers> GetCustomers([Control]string text)
    {
        NorthwindEntities db = new NorthwindEntities();

        var customers = from customer in db.Customers
                        where customer.CustomerID.Contains(text)
                        select customer;

        return customers.ToList<Customers>();
    }
}
